phy_config_interrupt
Prev | PHY Support | Next

## Name

phy_config_interrupt — configure the PHY device for the requested interrupts

## Synopsis

`int phy_config_interrupt (` | struct phy_device * | phydev,
| u32 | interrupts`)`;

## Arguments

`phydev`

  the phy_device struct

`interrupts`

  interrupt flags to configure for this `phydev`

## Description

Returns 0 on success on < 0 on error.

Prev | Up | Next
phy_clear_interrupt | Home | phy_aneg_done